title=BioLegato: bldna - DNA sequence tasks
seqcolourdirs=$BIRCH/dat/bldna/seqcolors:$BIRCH/local/dat/bldna/seqcolors
pcd.menus.path=$BIRCH/dat/bldna/PCD:$BIRCH/local/dat/bldna/PCD:$HOME/.config/BIRCH/dat/bldna/PCD
turtle=false

